## golang-github-tillitis-tkeyclient 1.2.0

=== Makefile ===
all:
	go build

.PHONY: spdx
spdx:
	./tools/spdx-ensure
