## golang-github-tillitis-tkeyclient 1.1.0

=== debian/changelog ===
golang-github-tillitis-tkeyclient (1.1.0-2) unstable; urgency=medium

  * salsa-ci.yml: Drop custom apt repo.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Nov 2024 10:08:08 +0100

golang-github-tillitis-tkeyclient (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1087024)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 08 Nov 2024 10:54:13 +0100
