=== debian/control ===
Source: golang-github-tillitis-tkeyclient
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-bugst-go-serial-dev,
 golang-github-ccoveille-go-safecast-dev,
 golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tillitis-tkeyclient
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tillitis-tkeyclient.git
Homepage: https://github.com/tillitis/tkeyclient
XS-Go-Import-Path: github.com/tillitis/tkeyclient

Package: golang-github-tillitis-tkeyclient-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-bugst-go-serial-dev,
 golang-github-ccoveille-go-safecast-dev,
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: Tillitis TKey client functions (Go library)
 Tillitis TKey Client package
 .
 A Go package for controlling a Tillitis (https://tillitis.se/) TKey,
 upload device apps, and communicate with it.
 .
 This package contains the Go development library.
