## golang-github-tillitis-tkeyclient 1.2.0

=== debian/changelog ===
golang-github-tillitis-tkeyclient (1.2.0-2) unstable; urgency=medium

  * Upload to unstable
  * Modernize Salsa CI

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 21:20:28 +0100

golang-github-tillitis-tkeyclient (1.2.0-2~exp0) experimental; urgency=medium

  * Bump B-D on go-safecast to >2.0.0
  * Patch to use go-safecast v2
  * Drop Rules-Requires-Root: no
  * Use watch v5

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 11:40:05 +0100

golang-github-tillitis-tkeyclient (1.2.0-1) unstable; urgency=medium

  * Standards-Version: 4.7.2.
  * New upstream version 1.2.0
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Aug 2025 15:14:49 +0200
