=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
  golang-github-bugst-go-serial-dev,
- golang-github-ccoveille-go-safecast-dev,
+ golang-github-ccoveille-go-safecast-dev (>> 2.0.0~),
  golang-golang-x-crypto-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tillitis-tkeyclient
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tillitis-tkeyclient.git
 Homepage: https://github.com/tillitis/tkeyclient
@@ -24,7 +23,7 @@
 Multi-Arch: foreign
 Depends:
  golang-github-bugst-go-serial-dev,
- golang-github-ccoveille-go-safecast-dev,
+ golang-github-ccoveille-go-safecast-dev (>> 2.0.0~),
  golang-golang-x-crypto-dev,
  ${misc:Depends},
 Description: Tillitis TKey client functions (Go library)
