=== debian/watch ===
Version: 5
Template: Github
Owner: tillitis
Project: tkeyclient
